QGIS Application - Bug report #142
QGIS Crashes on Windows XP When Opening A DTS File
2006-06-09 02:39 PM - anonymous -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category:

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 10201
Description

Steps to repro:

1. Open the "Open an OGR Supported Vector Layer" dialog.
2. Select a DDF file.
3. Click the Open button.

Windows displays a message stating that "qgis.exe has encountered a problem and needs to close". The error occurs in module ogr.dll,
offset 00006ba3. The error log is posted below.

<DATABASE>
<EXE NAME="qgis.exe" FILTER="GRABMI_FILTER_PRIVACY">
<MATCHING_FILE NAME="expat_ogdi_fw.dIl" SIZE="151552" CHECKSUM="0xA67544C7" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="01/24/2005 19:18:47" UPTO_LINK_DATE="01/24/2005 19:18:47" />
<MATCHING_FILE NAME="gdal12.dll" SIZE="3145728" CHECKSUM="0x7A2BBAC0" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/19/2004 23:51:25" UPTO_LINK_DATE="11/19/2004 23:51:25" />
<MATCHING_FILE NAME="gdal_fw.dIl" SIZE="4587578" CHECKSUM="0xD8ADAFCD" BIN_FILE_VERSION="1.2.6.0"
BIN_PRODUCT_VERSION="1.2.6.0" PRODUCT_VERSION="1.2.6.0" FILE_DESCRIPTION="Geospatial Data Abstraction Library"
COMPANY_NAME="Frank Warmerdam" PRODUCT_NAME="GDAL" FILE_VERSION="1.2.6.0" INTERNAL_NAME="GDAL"
LEGAL_COPYRIGHT="Copyright (c) 1998, 2005 Frank Warmerdam" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.2.6.0" UPTO_BIN_PRODUCT_VERSION="1.2.6.0" LINK_DATE="04/25/2005 18:52:54"
UPTO_LINK_DATE="04/25/2005 18:52:54" VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="geotiff_fw.dll" SIZE="122880" CHECKSUM="0xD51727DA" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="03/30/2005 17:48:19" UPTO_LINK_DATE="03/30/2005 17:48:19" />
<MATCHING_FILE NAME="hdf_fw.dII" SIZE="405504" CHECKSUM="0xADF9FC99" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="09/01/2004 15:19:00" UPTO_LINK_DATE="09/01/2004 15:19:00" />
<MATCHING_FILE NAME="jpeg_fw.dII" SIZE="110592" CHECKSUM="0xB5883EB4" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="09/01/2004 00:59:21" UPTO_LINK_DATE="09/01/2004 00:59:21" />
<MATCHING_FILE NAME="libeay32.dIl" SIZE="843776" CHECKSUM="0x50AC57F6" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="03/18/2004 22:43:44" UPTO_LINK_DATE="03/18/2004 22:43:44" />
<MATCHING_FILE NAME="libexpat.dll" SIZE="151552" CHECKSUM="0xD721E7BE" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="07/24/2004 04:56:00" UPTO_LINK_DATE="07/24/2004 04:56:00" />
<MATCHING_FILE NAME="libgsl.dlI" SIZE="1732518" CHECKSUM="0x2FB44730" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x1B172C" LINKER_VERSION="0x10000" LINK_DATE="02/15/2005 03:27:21" UPTO_LINK_DATE="02/15/2005
03:27:21" />
<MATCHING_FILE NAME="libgslIcblas.dll" SIZE="243671" CHECKSUM="0xF5A6D655" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x4017B" LINKER_VERSION="0x10000" LINK_DATE="02/15/2005 03:27:20" UPTO_LINK_DATE="02/15/2005
03:27:20" />
<MATCHING_FILE NAME="libiconv-2.dIl" SIZE="916849" CHECKSUM="0x82655940" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xE5CE5" LINKER_VERSION="0x10000" LINK_DATE="01/31/2003 23:23:03" UPTO_LINK_DATE="01/31/2003
23:23:03" />

<MATCHING_FILE NAME-="libintl-2.dll" SIZE="32256" CHECKSUM="0x517AE868" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x9998" LINKER_VERSION="0x10000" LINK_DATE="04/27/2004 00:45:25" UPTO_LINK_DATE="04/27/2004
00:45:25" />

<MATCHING_FILE NAME="libpq.dil" SIZE="90112" CHECKSUM="0x9BC79A1E" BIN_FILE_VERSION="7.4.3.0"
BIN_PRODUCT_VERSION="7.4.3.0" PRODUCT_VERSION="7, 4, 3, 0" FILE_DESCRIPTION="PostgreSQL Access Library"
COMPANY_NAME=""PRODUCT_NAME="PostgreSQL" FILE_VERSION="7, 4, 3, 0" ORIGINAL_FILENAME="libpg.dil"
INTERNAL_NAME-="libpq" LEGAL_COPYRIGHT="Copyright (C) 2003" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="7.4.3.0" UPTO_BIN_PRODUCT_VERSION="7.4.3.0" LINK_DATE="06/17/2004 03:16:31"
UPTO_LINK_DATE="06/17/2004 03:16:31" VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="libtiff_fw.dll" SIZE="376904" CHECKSUM="0xB8786495" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="04/25/2005 05:03:41" UPTO_LINK_DATE="04/25/2005 05:03:41" />

<MATCHING_FILE NAME="mfhdf_fw.dIl" SIZE="98304" CHECKSUM="0xFD278DF2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="09/01/2004 17:09:42" UPTO_LINK_DATE="09/01/2004 17:09:42" />

<MATCHING_FILE NAME="msvcp70.dll" SIZE="487424" CHECKSUM="0x20ED3D82" BIN_FILE_VERSION="7.0.9466.0"
BIN_PRODUCT_VERSION="7.0.9466.0" PRODUCT_VERSION="7.00.9466.0" FILE_DESCRIPTION="Microsoft® C++ Runtime
Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio .NET"
FILE_VERSION="7.00.9466.0" ORIGINAL_FILENAME="MSVCP70.DLL" INTERNAL_NAME="MSVCP70.DLL"
LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_ CHECKSUM="0x77CCE" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="7.0.9466.0" UPTO_BIN_PRODUCT_VERSION="7.0.9466.0" LINK_DATE="01/05/2002 11:40:17"
UPTO_LINK_DATE="01/05/2002 11:40:17" VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="msvcp80.dIl" SIZE="528384" CHECKSUM="0xA0AC5687" BIN_FILE_VERSION="8.0.40607.42"
BIN_PRODUCT_VERSION="8.0.40607.42" PRODUCT_VERSION="8.00.40607.42" FILE_DESCRIPTION="Microsoft® C++ Runtime
Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® .NET"
FILE_VERSION="8.00.40607.42" ORIGINAL_FILENAME="MSVCP80.DLL" INTERNAL_NAME="MSVCP80.DLL"
LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x89EBB" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="8.0.40607.42" UPTO_BIN_PRODUCT_VERSION="8.0.40607.42" LINK_DATE="07/08/2004 05:12:21"
UPTO_LINK_DATE="07/08/2004 05:12:21" VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="msvcr70.dll" SIZE="344064" CHECKSUM="0x2D653155" BIN_FILE_VERSION="7.0.9466.0"
BIN_PRODUCT_VERSION="7.0.9466.0" PRODUCT_VERSION="7.00.9466.0" FILE_DESCRIPTION="Microsoft® C Runtime Library"
COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio .NET" FILE_VERSION="7.00.9466.0"
ORIGINAL_FILENAME="MSVCR70.DLL" INTERNAL_NAME="MSVCR70.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation. All
rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x61930" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.9466.0"
UPTO_BIN_PRODUCT_VERSION="7.0.9466.0" LINK_DATE="01/05/2002 11:37:24" UPTO_LINK_DATE="01/05/2002 11:37:24"
VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="msvcr80.dll" SIZE="614400" CHECKSUM="0x504AEE4E" BIN_FILE_VERSION="8.0.50215.44"
BIN_PRODUCT_VERSION="8.0.50215.44" PRODUCT_VERSION="8.00.50215.44" FILE_DESCRIPTION="Microsoft® C Runtime
Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® .NET"
FILE_VERSION="8.00.50215.44" ORIGINAL_FILENAME="MSVCR80.DLL" INTERNAL_NAME="MSVCR80.DLL"
LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x97402" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="8.0.50215.44" UPTO_BIN_PRODUCT_VERSION="8.0.50215.44" LINK_DATE="04/09/2005 01:42:01"
UPTO_LINK_DATE="04/09/2005 01:42:01" VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="NCScnet.dll" SIZE="53283" CHECKSUM="0x35F6114F" BIN_FILE_VERSION="3.1.0.188"
BIN_PRODUCT_VERSION="3.1.0.188" PRODUCT_VERSION="3,1,0,188" FILE_DESCRIPTION="NCScnet"
COMPANY_NAME="Earth Resource Mapping" PRODUCT_NAME="Earth Resource Mapping NCScnet" FILE_VERSION="3,1,0,188"
ORIGINAL_FILENAME="NCScnet.dll" INTERNAL_NAME="NCScnet" LEGAL_COPYRIGHT="Copyright ©1999-2003"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x122BF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.1.0.188"
UPTO_BIN_PRODUCT_VERSION="3.1.0.188" LINK_DATE="02/17/2005 16:56:12" UPTO_LINK_DATE="02/17/2005 16:56:12"
VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="NCScnet_fw.dlIl" SIZE="57396" CHECKSUM="0x43994056" BIN_FILE_VERSION="3.1.0.188"
BIN_PRODUCT_VERSION="3.1.0.188" PRODUCT_VERSION="3,1,0,188" FILE_DESCRIPTION="NCScnet"
COMPANY_NAME="Earth Resource Mapping" PRODUCT_NAME="Earth Resource Mapping NCScnet" FILE_VERSION="3,1,0,188"
ORIGINAL_FILENAME="NCScnet.dll" INTERNAL_NAME="NCScnet" LEGAL_COPYRIGHT="Copyright ©1999-2003"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.1.0.188"
UPTO_BIN_PRODUCT_VERSION="3.1.0.188" LINK_DATE="04/25/2005 04:35:36" UPTO_LINK_DATE="04/25/2005 04:35:36"
VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="NCSEcw.dll" SIZE="1044514" CHECKSUM="0x641B0448" BIN_FILE_VERSION="3.1.0.188"
BIN_PRODUCT_VERSION="3.1.0.188" PRODUCT_VERSION="3,1,0,188" FILE_DESCRIPTION="NCSEcw"
COMPANY_NAME="Earth Resource Mapping" PRODUCT_NAME="Earth Resource Mapping NCSEcw" FILE_VERSION="3,1,0,188"
ORIGINAL_FILENAME="NCSEcw.dll" INTERNAL_NAME="NCSEcw" LEGAL_COPYRIGHT="Copyright ©1999-2003"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x10EDB4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.1.0.188"
UPTO_BIN_PRODUCT_VERSION="3.1.0.188" LINK_DATE="02/17/2005 16:56:12" UPTO_LINK_DATE="02/17/2005 16:56:12"
VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="NCSEcwC.dII" SIZE="61475" CHECKSUM="0x8FAEE848" BIN_FILE_VERSION="3.1.0.188"
BIN_PRODUCT_VERSION="3.1.0.188" PRODUCT_VERSION="3,1,0,188" FILE_DESCRIPTION="NCSEcwC"
COMPANY_NAME="Earth Resource Mapping" PRODUCT_NAME="Earth Resource Mapping NCSEcwC" FILE_VERSION="3,1,0,188"
ORIGINAL_FILENAME="NCSEcwC.dII"INTERNAL_NAME="NCSEcwC" LEGAL_COPYRIGHT="Copyright ©1999-2003"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.1.0.188"
UPTO_BIN_PRODUCT_VERSION="3.1.0.188" LINK_DATE="02/17/2005 16:35:06" UPTO_LINK_DATE="02/17/2005 16:35:06"
VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="NCSEcwC_fw.dIl" SIZE="61492" CHECKSUM="0xBC7641E2" BIN_FILE_VERSION="3.1.0.188"
BIN_PRODUCT_VERSION="3.1.0.188" PRODUCT_VERSION="3,1,0,188" FILE_DESCRIPTION="NCSEcwC"
COMPANY_NAME="Earth Resource Mapping" PRODUCT_NAME="Earth Resource Mapping NCSEcwC" FILE_VERSION="3,1,0,188"
ORIGINAL_FILENAME="NCSEcwC.dII" INTERNAL_NAME="NCSEcwC" LEGAL_COPYRIGHT="Copyright ©1999-2003"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.1.0.188"
UPTO_BIN_PRODUCT_VERSION="3.1.0.188" LINK_DATE="04/25/2005 04:38:27" UPTO_LINK_DATE="04/25/2005 04:38:27"
VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="NCSEcw_fw.dll" SIZE="1036339" CHECKSUM="0x33F6DC22" BIN_FILE_VERSION="3.1.0.188"
BIN_PRODUCT_VERSION="3.1.0.188" PRODUCT_VERSION="3,1,0,188" FILE_DESCRIPTION="NCSEcw"
COMPANY_NAME-="Earth Resource Mapping" PRODUCT_NAME="Earth Resource Mapping NCSEcw" FILE_VERSION="3,1,0,188"
ORIGINAL_FILENAME="NCSEcw.dIl" INTERNAL_NAME="NCSEcw" LEGAL_COPYRIGHT="Copyright ©1999-2003"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.1.0.188"
UPTO_BIN_PRODUCT_VERSION="3.1.0.188" LINK_DATE="04/25/2005 04:38:21" UPTO_LINK_DATE="04/25/2005 04:38:21"
VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="NCSUtil.dll" SIZE="98339" CHECKSUM="0xEODOAB91" BIN_FILE_VERSION="3.1.0.188"
BIN_PRODUCT_VERSION="3.1.0.188" PRODUCT_VERSION="3,1,0,188" FILE_DESCRIPTION="NCSUtil"
COMPANY_NAME="Earth Resource Mapping" PRODUCT_NAME="Earth Resource Mapping NCSUtil" FILE_VERSION="3,1,0,188"
ORIGINAL_FILENAME="NCSUtil.dll" INTERNAL_NAME="NCSUil" LEGAL_COPYRIGHT="Copyright ©1999-2003"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x1E2DF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.1.0.188"
UPTO_BIN_PRODUCT_VERSION="3.1.0.188" LINK_DATE="02/17/2005 16:56:12" UPTO_LINK_DATE="02/17/2005 16:56:12"
VER_LANGUAGE="English (United States) [0x409]" />

<MATCHING_FILE NAME="NCSULtil_fw.dIl" SIZE="98356" CHECKSUM="0x48021694" BIN_FILE_VERSION="3.1.0.188"
BIN_PRODUCT_VERSION="3.1.0.188" PRODUCT_VERSION="3,1,0,188" FILE_ DESCRIPTION="NCSUHil"
COMPANY_NAME="Earth Resource Mapping" PRODUCT_NAME="Earth Resource Mapping NCSUtil" FILE_VERSION="3,1,0,188"
ORIGINAL_FILENAME="NCSUtil.dIlI" INTERNAL_NAME="NCSUHil" LEGAL_COPYRIGHT="Copyright ©1999-2003"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.1.0.188"
UPTO_BIN_PRODUCT_VERSION="3.1.0.188" LINK_DATE="04/25/2005 04:33:26" UPTO_LINK_DATE="04/25/2005 04:33:26"
VER_LANGUAGE="English (United States) [0x409]" />
<MATCHING_FILE NAME="netcdf.dll" SIZE="204800" CHECKSUM="0x66048238" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="04/05/2001 01:29:46" UPTO_LINK_DATE="04/05/2001 01:29:46" />
<MATCHING_FILE NAME="ogdi_fw.dIl" SIZE="122880" CHECKSUM="0x9EB97E1B" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="01/24/2005 19:19:25" UPTO_LINK_DATE="01/24/2005 19:19:25" />
<MATCHING_FILE NAME="proj_fw.dIl" SIZE="221246" CHECKSUM="0x7DD735AC" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x10002" LINK_DATE="04/25/2005 04:57:05" UPTO_LINK_DATE="04/25/2005
04:57:05" />
<MATCHING_FILE NAME="qgis.exe" SIZE="4272128" CHECKSUM="0xAF53AFCE" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:56:29" UPTO_LINK_DATE="11/05/2005 00:56:29" />
<MATCHING_FILE NAME="qgis_help.exe" SIZE="73728" CHECKSUM="0x8B4764B1" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="08/22/2005 00:29:38" UPTO_LINK_DATE="08/22/2005 00:29:38" />
<MATCHING_FILE NAME="gt-mtnc321.dIl" SIZE="6656000" CHECKSUM="0xC3E9940C" BIN_FILE_VERSION="1.0.0.1"
BIN_PRODUCT_VERSION="3.2.1.0" PRODUCT_VERSION="0x3, 0x2, 0x1, 0" FILE_DESCRIPTION="Qt"
COMPANY_NAME="Trolltech AS" PRODUCT_NAME="Qt" FILE_VERSION="1,0,0,1" ORIGINAL_FILENAME="gt-mt321.dIl"
INTERNAL_NAME="gt-enterprise" LEGAL_COPYRIGHT="Copyright (C) 2003 Trolltech" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x30015" UPTO_BIN_FILE_VERSION="1.0.0.1" UPTO_BIN_PRODUCT_VERSION="3.2.1.0"
LINK_DATE="10/23/2003 12:22:03" UPTO_LINK_DATE="10/23/2003 12:22:03" />
<MATCHING_FILE NAME="sqlite3.dll" SIZE="246784" CHECKSUM="0xBBE87E51" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x10000" LINK_DATE="03/29/2005 13:34:16" UPTO_LINK_DATE="03/29/2005
13:34:16" />
<MATCHING_FILE NAME="ssleay32.dII" SIZE="159744" CHECKSUM="0x3814B382" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="03/18/2004 22:43:52" UPTO_LINK_DATE="03/18/2004 22:43:52" />
<MATCHING_FILE NAME="uninst.exe" SIZE="44137" CHECKSUM="0xEE3E31CC" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="07/23/2005 15:09:52" UPTO_LINK_DATE="07/23/2005 15:09:52" />
<MATCHING_FILE NAME="xerces-c_1_7_0.dllI" SIZE="1568768" CHECKSUM="0xEQ057F4D6" BIN_FILE_VERSION="1.7.0.0"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1, 7, 0" FILE_DESCRIPTION="Shared Library for Xerces-C Version
1.7.0" COMPANY_NAME="Apache Software Foundation" PRODUCT_NAME="Xerces-C Version 1.7.0" FILE_VERSION="1, 7, 0"
ORIGINAL_FILENAME="xerces-c_1_7_0.dII"INTERNAL_NAME="xerces-c_1_7_0.dlI" LEGAL_COPYRIGHT="Copyright © Apache
Software Foundation 2000 subject to licensing terms" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x10007"
UPTO_BIN_FILE_VERSION="1.7.0.0" UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="03/07/2002 23:14:55"
UPTO_LINK_DATE="03/07/2002 23:14:55" VER_LANGUAGE="English (United States) [0x409]" />
<MATCHING_FILE NAME="zlib_fw.dIl" SIZE="57344" CHECKSUM="0x40A9B27F" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="09/01/2004 01:12:51" UPTO_LINK_DATE="09/01/2004 01:12:51" />
<MATCHING_FILE NAME="lib\\qgis\\copyright_label.dIl" SIZE="3796992" CHECKSUM="0x9ADDBA48" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:58:52" UPTO_LINK_DATE="11/05/2005 00:58:52" />
<MATCHING_FILE NAME-="lib\\qgis\\delimitedtext.dll" SIZE="176128" CHECKSUM="0xFE2F72CE" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:57:45" UPTO_LINK_DATE="11/05/2005 00:57:45" />
<MATCHING_FILE NAME-="lib\\qgis\\delimited_text.dIl" SIZE="3698688" CHECKSUM="0x94FE4022" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:58:36" UPTO_LINK_DATE="11/05/2005 00:58:36" />
<MATCHING_FILE NAME-="lib\\qgis\\georeferencer.dll" SIZE="3411968" CHECKSUM="0x9BBB9A68" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="08/10/2005 02:45:21" UPTO_LINK_DATE="08/10/2005 02:45:21" />
<MATCHING_FILE NAME="lib\qgis\\gps_importer.dll" SIZE="3776512" CHECKSUM="0xE0079739" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:59:12" UPTO_LINK_DATE="11/05/2005 00:59:12" />
<MATCHING_FILE NAME="lib\\qgis\\gpx.dll" SIZE="430080" CHECKSUM="0x8C7BF24B" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:58:26" UPTO_LINK_DATE="11/05/2005 00:58:26" />
<MATCHING_FILE NAME="lib\\qgis\\grid_maker.dIl" SIZE="3391488" CHECKSUM="0x3ED4ECE1" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:58:43" UPTO_LINK_DATE="11/05/2005 00:58:43" />
<MATCHING_FILE NAME="lib\\qgis\\launcher.dIl" SIZE="3227648" CHECKSUM="0x58E3F901" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 01:03:18" UPTO_LINK_DATE="11/05/2005 01:03:18" />
<MATCHING_FILE NAME="lib\\qgis\
orth_arrow.dll" SIZE="3411968" CHECKSUM="0x1F426309" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:59:24" UPTO_LINK_DATE="11/05/2005 00:59:24" />
<MATCHING_FILE NAME="lib\\qgis\\ogr.dll" SIZE="663552" CHECKSUM="0x4FFFAC94" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:57:58" UPTO_LINK_DATE="11/05/2005 00:57:58" />
<MATCHING_FILE NAME="lib\\qgis\\postgres.dll" SIZE="241664" CHECKSUM="0x21AF956A" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:58:18" UPTO_LINK_DATE="11/05/2005 00:58:18" />
<MATCHING_FILE NAME="lib\\qgis\\scale_bar.dll" SIZE="5472256" CHECKSUM="0xFA6B66EA" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:59:51" UPTO_LINK_DATE="11/05/2005 00:59:51" />
<MATCHING_FILE NAME="lib\\qgis\\spit.dIl" SIZE="3624960" CHECKSUM="0x589C1C5D" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 01:00:31" UPTO_LINK_DATE="11/05/2005 01:00:31" />
</EXE>
<EXE NAME="ogr.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
<MATCHING_FILE NAME="ogr.dIl" SIZE="663552" CHECKSUM="0x4FFFAC94" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/05/2005 00:57:58" UPTO_LINK_DATE="11/05/2005 00:57:58" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
<MATCHING_FILE NAME="kernel32.dIl" SIZE="983552" CHECKSUM="0x4CE79457" BIN_FILE_VERSION="5.1.2600.2180"
BIN_PRODUCT_VERSION="5.1.2600.2180" PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="Windows NT BASE API
Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System"
FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32"
LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFF848" LINKER_VERSION="0x50001"
UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180" LINK_DATE="08/04/2004
07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>

History

#1 - 2006-09-16 12:56 AM - Brendan Morley -

Can anyone reproduce this problem and/or can attach a file that prompts the error? Perhaps the version of OGR being used?

#2 - 2006-11-16 12:57 PM - Martin Dobias
- Resolution set to worksforme
- Status changed from Open to Closed

No reply, no contact, | can't reproduce it also. Moreover it's 0.7 release with old GDAL 1.2.6 - I'm closing it.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
